body {
  background-color: #fff;
}

.bs-docs-header {
    position: relative;

    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 24px;
    text-align: left;
    background: url("/img/fire.shader-bg.jpg");


    margin-bottom: 40px;
    font-size: 20px;

    height: 320px;
}

.bs-docs-header h1 {
    margin-top: 0;
    color: #fff;
    font-size: 60px;
    line-height: 1;
}

.bs-docs-header p {
    margin-bottom: 0;
    font-weight: 300;
    line-height: 1.4;
    color: #ccc;
    font-size: 24px;
    margin-top: 24px;
}

.bs-docs-header .container {
  position: relative;
}

@media (min-width: 992px) {
  .bs-docs-header h1,
  .bs-docs-header p {
    margin-right: 380px;
  }
}






.bs-docs-sidebar .nav>li>a {
    display: block;
    padding: 4px 20px;
    font-size: 13px;
    font-weight: 500;
    color: #767676;
}

.bs-docs-sidebar .nav>.active:focus>a,
.bs-docs-sidebar .nav>.active:hover>a,
.bs-docs-sidebar .nav>.active>a {
    padding-left: 18px;
    font-weight: 700;
    color: #563d7c;
    background-color: transparent;
    border-left: 2px solid #563d7c;
}

.bs-docs-section pre {
    word-wrap: break-word;
    white-space: pre-wrap;
    word-break: inherit;
    font-size: 16px;
}

.back-to-top {
    display: block;
    padding: 4px 10px;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 12px;
    font-weight: 500;
    color: #999;
}

.back-to-top:hover {
    color: #563d7c;
    text-decoration: none;
}

.affix {
    position: fixed;
    top: 24px;
}



.bs-docs-container {
    margin-bottom: 64px;
}




.star-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;

  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
  box-shadow: inset 0 0 100px rgba(0,0,0,.5);

  opacity: 0.4;
}

.wechat-screenshot {
  display: block;
  width: 70%;
  height: auto;
}




/*
override site-nav
*/
/*
.nav-product > a {
  color: #fff !important;
}
*/




.bs-docs-container img {
    max-width: 100%;
}





.feature-item {
  vertical-align: top;
}

.feature-item > i {
  border: 3px solid #333;
  border-radius: 50%;
  display: inline-block;
  font-size: 56px;
  width: 140px;
  height: 140px;
  line-height: 136px;
  vertical-align: middle; 
  text-align: center;
}

.feature-item > i:hover {
  font-size: 68px;
}

.feature-item .fa small {
  font-size: 60%;
  display: block;
}


.pricing-table .price .number {
    margin-left: 0;
    font-size: 24px;
}

.enterprise-pricing .pricing-item {
    min-height: 908px;
}